# fix_modify AtC transfer write_restart

## syntax

fix_modify AtC transfer write_restart [file_name]

## examples

`fix_modify AtC transfer write_restart restart.mydata`

## description

Dumps the current state of the fields to a named text-based restart file. This done when the command is invoked and not repeated, unlike the similar lammps command.

## restrictions

The restart file only contains fields and their time derivatives. The reference positions of the atoms and the commands that initialize the fix are not saved e.g. an identical mesh containing the same atoms will have to be recreated.

## related

see read_restart fix_modify AtC transfer read_restart

## default

none